E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gresolver.h File Reference
`#include "gdef.h"`
`#include "glocation.h"`
`#include "geventhandler.h"`
`#include "gexception.h"`
`#include "gaddress.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | GNet::Resolver
| A class for synchronous or asynchronous network name to address resolution. More...
struct | GNet::Resolver::Callback
| An interface used for GNet::Resolver callbacks. More...

## Namespaces
| GNet
| Network classes.